.chatSpecifyPassword input[type=text] {font-family: segoe print; color: #00FF00;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;background-image:
url(https://www.yapfiles.ru/files/2412307/1103642970.gif );width: 80%;box-sizing: border-box;border: 1px solid #ccc;padding: 3px 4px;border-radius: 15px 55px 15px 55px;}

.chatFull .transparent:after {content:"Администраторы чата: Страж. ";font-family:segoe print;font-size: 30px;color:#FFFFFF;text-shadow:1px 0px 0px #555;text-align: center;position: absolute;top:10%; left:20px; bottom:0; right:20px;z-index: 1;}

#join-chat-button, #join-chat-button2 { background: transparent url("[Ссылки запрещены, разместите рекламу]") no-repeat scroll 0 0; background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border-radius: 100%; padding: 10px 10px 10px 10px; font-color: transparent; box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #00FF00, 0 0 5px #F5DA81, 0 0 6px #F5DA81, 0 0 7px #F5DA81, 0 0 10px #F5DA81; font-family: segoe print;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 55px 15px 55px 15px;} #join-chat-button{ -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; font-family: segoe print;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 55px 15px 55px 15px;} #join-chat-button:hover { border-radius: 100%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); font-family: segoe print;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 15px 55px 15px 55px;} #join-chat-button2{ -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; font-family: segoe print;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 55px 15px 55px 15px;}

 #join-chat-button2:hover { border-radius: 100%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); font-family: segoe print;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 15px 55px 15px 55px;}

.transparent { background-image: url(https://r.mtdata.ru/r960x600/u24/photo56E8/20468944062-0/original.jpeg ); background-size: 100% 100%; border-radius: 0px;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;}

.content { background-image: url(картинка гиф); background-position:bottom center;  background-repeat:no-repeat; }

.chatHeader {/* Шапка чата ОБО ВСЕМ И НИ О ЧЁМ */background-image: url(https://www.yapfiles.ru/files/2222682/z5d3d66817462a_1.gif ), url( https://www.yapfiles.ru/files/2281539/31272curves1920x1200abstractwallpaper.jpg );background-position: center, 0px;background-repeat:no-repeat;background-color: # 0000CC;font-size: 0pt;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;}


.chatHeader:hover:before {width: 360px;height: 270px;right: 175px;top: 200%;opacity: 1;}

.chatHeader .chatTopLine { /* само меню чата */ border-radius: 25px; color: #FFFFFF;border-radius: 15px 15px 15px 15px;}

.chatHeader {border-bottom: 1px solid #FFE4E1; font-family: segoe print;border-radius: 15px 15px 15px 15px;}

.chatTopLine { background-image: url("https://s02.yapfiles.ru/files/2341902/62536157884812562483.gif "); background-position: center center; background-repeat: no-repeat; background-size: 105% 105%; color: #fff; border: 0px solid #4993F4; box-shadow:0px 0px 0px #555; border-radius: 25px; font-family: segoe print; box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset; border-radius: 15px 15px 15px 15px;} 

.chatTopLineWrapper > ul > li > a:hover { background-image: url("http://www.yapfiles.ru/files/2040715/look.com.ua101766_2.jpg"); background-position: center center; background-repeat: no-repeat; background-size: 105% 105%; color: #fff; border: 0px solid #4993F4; box-shadow:0px 0px 0px #555; font-family: segoe print; box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 15px 15px 15px 15px;}

.chatTabs > ul > li.chatTab.chatTabActive > a, .chatTabs > ul > li.chatTab > a:hover, .chatTabs > ul > li.chatTab > a.active { background-image: url("http://www.yapfiles.ru/files/2040715/look.com.ua101766_2.jpg"); background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border: 0px solid #E48003; font-family: segoe print; box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 15px 15px 15px 15px;} 

.chatTabs > ul > li.chatTab.chatTabActive > a, .chatTabs > ul > li.chatTab > a:hover, .chatTabs > ul > li.chatTab > a.active { background-image: url("http://www.yapfiles.ru/files/2040715/look.com.ua101766_2.jpg"); background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border: 0px solid #E48003; font-family: segoe print; box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #C684C0, 0 0 5px #FFD1CD, 0 0 6px #FFD1CD, 0 0 7px #FFD1CD, 0 0 10px #FFD1CD;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 15px 15px 15px 15px;}

.chatTopLineWrapper ul li ul { background-image: url(http://www.yapfiles.ru/files/2040715/look.com.ua101766_2.jpg); background-position: center center; background-repeat:no-repeat; background-size: 100% 100%; font-family: segoe print; font-style: normal; font-size: 7pt; overflow:auto; display: block; position: absolute; left: 0; visibility: hidden; padding:0px 0px 0px 10px; border: 1px solid #; border-radius: 15px 15px 15px 15px; box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799}

.chatTabs > ul > li > a { padding: 0px 14px 0px 10px; height: 100%; text-decoration: none; border-top: 0px none !important; border-right: 0px none !important; vertical-align: middle; display: inline-block; line-height: 24px; border-radius: 15px 15px 15px 15px; font-family: segoe print; }

.smilesBox { position: absolute; left: 0px; top: 0px; width: 82%; height: 250px; overflow: auto; z-index: 98;}

.smilesBox,.hover { background-image:url(https://w-dog.ru/wallpapers/1/4/324612514109903.jpg); background-position: center center; background-repeat:no-repeat; background-size: 100% 100%; padding:5px 0px 0px 10px; border: 1px solid #; border-radius:5px 60px 10px 10px; box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px  #c79900, 0 0 5px #FF00FF, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;}

.chatTabs ul { height: 40px; }
.chatTabs ul li.appTab { background: transparent url("[Ссылки запрещены, разместите рекламу]") no-repeat scroll 0 0; background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border-radius: 100%; padding: 0px 0px 0px 0px; font-color: transparent; box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #BEBEBE, 0 0 5px #D3D3D3, 0 0 6px #FFDEAD, 0 0 7px #778899, 0 0 10px #0000CD; border-radius: 25px 60px 25px 60px;} 
.chatTabs ul li.appTab { -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; border-radius: 60px 25px 60px 25px;} 
.chatTabs ul li.appTab:hover { border-radius: 50%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);border-radius: 25px 60px215px 60px; }
.chatMain { border-radius: 25px; font-family: segoe print; box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset; border-radius: 25px 25px 25px 25px;}

.chatMessageToMe .chatToUser {background-image: url(https://c.radikal.ru/c36/1802/b1/b5dace30eba1.gif);color: #ffffff;padding:0 10px 0 10px;border: 3px solid 666001;border-radius:25px 25px 25px 25px;box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #FFFFFF;}

#chatChannel_main {background-image: url(), url(картинка гиф);background-position: left, right;background-repeat: repeat-y;}

.chatTime {color: #000000;font-family: segoe print;font-size: 16pt;background: url(картинка часы);background-size: 120px 69px;background-position: 0px -1px;width: 53px;position: absolute;padding: 24px 30px;right: 5px;margin-top: -44px;z-index:999}

.chatMessage.chatMessageToMe > .chatTime {color: #FFFFFF;font-family: segoe print;font-size: 16pt;background: url(картинка часы);background-size: 120px 69px;background-position: 0px -1px;width: 53px;position: absolute;padding: 24px 30px;right: 5px;margin-top: -44px;z-index:999}

.chatPrivateMessages{ background-image: url(https://www.yapfiles.ru/files/2345169/2920745animegirlssimplebackgroundloveliveminamikotorimiko__animewallpapers_1.jpg ); background-position: cend-repeat: no-repeat; background-size: 100% 100%; overflow:auto; box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset; border-radius: 55px 55px 55px 55px;}

.chatUserAvatar { padding: 0px 0px 0px 0px; float:left; overflow:hidden; width: 55px; height: 80px; background:transparent url("http://www.yapfiles.ru/files/2040715/look.com.ua101766_2.jpg") no-repeat ; border-radius: 15px 45px 15px 45px;; box-shadow: 0px 0px 5px 5px #ffe799 inset;}

.chatPeople ul.chatPeopleList li .chatUserMenu .chatUserMenuItems ul {background-image: url("http://www.yapfiles.ru/files/2040715/look.com.ua101766_2.jpg"); list-style-type:none; margin:0; padding:0; width:100%; overflow:hidden; border-radius: 15px 55px 15px 55px; box-shadow: 0px 0px 5px 5px #ffe799 inset;}

a.chatUserAdmin {background: transparent url("http://s01.yapfiles.ru/files/1928427/525375372.jpg") no-repeat scroll 0 0 / 18px 17px;padding-left: 20px;  }

a.chatUser+img[title="Администратор"] {display: none;  }

a.chatUserMod {background: transparent url(" https://st1.chatovod.com/img?url=https%3A%2F%2Fwww.yapfiles.ru%2Ffiles%2F2157128%2Fezgif201ebecfe17d8_2.png&key=eddf64963ef7776ecaa4c2e4e62f1ee7 ") no-repeat scroll 0 0 / 17px 16px;padding-left: 17px; }

a.chatUser+img[title="Модератор"] {display: none; }

.chatPeople {background-image:url("https://s01.yapfiles.ru/files/2314799/theatremasksth.png "); background-repeat:no-repeat; background-position:45px 400px;color: #FFFFFF;}

.chatPeople ul.chatPeopleList li a.chatUserSex2 b { background-image:url("http://www.iconsearch.ru/uploads/icons/fugue/16x16/gender-female.png") }

.chatPeople ul.chatPeopleList li a.chatUserSex1 b { background-image:url("http://www.iconsearch.ru/uploads/icons/fugue/16x16/gender.png") }

.chatPeople ul.chatPeopleList li a.chatUserSex0 b { background-image:url("http://www.iconsearch.ru/uploads/icons/49handdrawing/16x16/user-man.png") }

.chatEventDiv, .chatPopupMenuDiv1, .chatPopupMenuDiv2,

.chatEventDiv, .chatPopupMenuDiv1, .chatPopupMenuDiv2.hover{ background: transparent url(http://photo.qip.ru/photo/mari007.fotoplenka/4046379/xlarge/96806131...gif..); background-position: center center; background-repeat:no-repeat; background-size: 100% 100%; border: 1px soliid #778899; border-radius: 25px 25px 25px 25px; box-shadow:2px 2px 1px #555; font-family: segoe print; } 
 
.chatSendButton { background: #DEB887; padding: none; font-weight: bold; color: #F5DEB3; text-align: center; border: solid 1px #FFDEAD; cursor: pointer; border-radius: 35px 35px 5px 5px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; background: -moz-linear-gradient(0% 100% 90deg, #FFEBCD, #800000); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d95046), to(#8c4f81)); font-family: segoe print;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;}

.chatSendExitPanel select { background: #DEB887; padding: none; font-weight: bold; color: #F5DEB3; text-align: center; border: solid 1px #FFDEAD; cursor: pointer; border-radius: 35px 35px 5px 5px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; background: -moz-linear-gradient(0% 100% 90deg, #FFEBCD, #800000); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8c4f81), to(#d95046)); font-family: segoe print;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;}

/* Кнопка отправки сообщения */
.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton:hover {/*width: 65px;*/background: #ffffff;border-radius: 40px 40px;}
.chatFooter { border-radius: 15px 15px 15px 15px;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;}

.chatFooter .chatFooterWrapper:after { content:"Уравнивая радость встречи Соленым привкусом потерь, Мы старше на день каждый вечер, Но утром — на рассвет мудрей. В сплетенье слов, улыбок, взглядов Бросая свое сердце вновь, Мы все же остаемся рядом На теле пыльных городов.  "; font-family: segoe print; font-size: 11px; color:#660033; letter-spacing: 2px; position: absolute; top:70%; left:0px; bottom:0; right:0px; z-index: 1; -webkit-animation: l1_animation 60s linear infinite; -moz-animation: l1_animation 60s linear infinite; }

@-webkit-keyframes l1_animation { 0%{left:100%;} 100%{left:-100%;} }
@-moz-keyframes l1_animation { 0%{left:100%;} 100%{left:-100%;} }

.chatSendTextPanel .chatInputText {border-radius: 15px 15px 15px 15px; background: linear-gradient(to right, BurlyWood, Pink, BurlyWood, Pink, BurlyWood, Pink, BurlyWood, Pink, BurlyWood, Pink, BurlyWood, Pink); background-position: center center; background-repeat: no-repeat; font-family: segoe print;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;}


.chatSendLinksPanel .chatLinkImage {background: transparent url("https://www.yapfiles.ru/files/2278017/BJON8_2.gif ") no-repeat scroll 0 0; height: 21px;padding-left: 21px; font-family: segoe print;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 15px 15px 15px 15px;}

.chatSendLinksPanel a.chatLinkSmiles {background: transparent url(https://www.web-ip.ru/images/smiles/smile_150.gif )
 no-repeat scroll 0 0;height: 21px;
padding-left: 21px; font-family: segoe print;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 15px 15px 15px 15px;}

.chatLinkProfile {background: transparent url("https://www.yapfiles.ru/files/2457708/dirol_1.gif ") no-repeat scroll 00;padding-left: 21px; font-family: segoe print;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 15px 15px 15px 15px;}

.chatLinkGold {background: transparent url(https://www.yapfiles.ru/files/2303609/ezgif61ca67bf3f082_1.gif ) no-repeat scroll 00;padding-left: 21px; font-family: segoe print;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 15px 15px 15px 15px;}

.chatLinkMore {background: transparent url( https://i.pinimg.com/originals/af/96/2b/af962b37779a443a77ab836b3b7a93f5.gif) no-repeat 0 0;padding-left: 21px; font-family: segoe print;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 15px 15px 15px 15px;}

.chatLinkModerate {background: transparent url("http://www.iconsearch.ru/uploads/icons/softwaredemo/16x16/shield_grey.png") no-repeat scroll 0 0;padding-left: 21px;box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;border-radius: 15px 15px 15px 15px}

.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a {background: transparent url("http://66.media.tumblr.com/3405440b713440ba490f473736fe39e9/tumblr_nqtwnuxRQM1qkprgpo1_500.giff") no-repeat scroll 0 0;background-position: center left;background-repeat: no-repeat;background-size: 100% 100%;border-radius: 100% 100%;font-size: 0pt;font-weight: normal;height: 22px;padding:15px 15px 15px 15px;text-decoration: none;border-radius: 15px 15px 15px 15px;}

.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a.muted {background-image: url("http://westelkproject.com/wp-content/uploads/2013/10/Screen-Shot-2013-10-15-at-8.26.06-AM.png");}

.chat { cursor: url("http://cur.cursors-4u.net/cursors/images5/cur410.png."), default; }
/* свой статус: Aqua */
.chatUserAway[title~="Aqua"], .chatPeople ul.chatPeopleList li[title~="Aqua"].hover {
	opacity: 1;
}
.chatUserAway[title~="Aqua"] .chatUserWrapper {
	background: linear-gradient(270deg, #00FFFF, #fff2e6);
}
/* свой статус: Black */
.chatUserAway[title~="Black"], .chatPeople ul.chatPeopleList li[title~="Black"].hover {
	opacity: 1;
}
.chatUserAway[title~="Black"] .chatUserWrapper {
	background: linear-gradient(270deg, #000000, #fff2e6);
}
/* свой статус: Blue */
.chatUserAway[title~="Blue"], .chatPeople ul.chatPeopleList li[title~="Blue"].hover {
	opacity: 1;
}
.chatUserAway[title~="Blue"] .chatUserWrapper {
	background: linear-gradient(270deg, #0000FF, #fff2e6);
}
/* свой статус: Fuchsia */
.chatUserAway[title~="Fuchsia"], .chatPeople ul.chatPeopleList li[title~="Fuchsia"].hover {
	opacity: 1;
}
.chatUserAway[title~="Fuchsia"] .chatUserWrapper {
	background: linear-gradient(270deg, #FF00FF, #fff2e6);
}
/* свой статус: Gray */
.chatUserAway[title~="Gray"], .chatPeople ul.chatPeopleList li[title~="Gray"].hover {
	opacity: 1;
}
.chatUserAway[title~="Gray"] .chatUserWrapper {
	background: linear-gradient(270deg, #808080, #fff2e6);
}
/* свой статус: Green */
.chatUserAway[title~="Green"], .chatPeople ul.chatPeopleList li[title~="Green"].hover {
	opacity: 1;
}
.chatUserAway[title~="Green"] .chatUserWrapper {
	background: linear-gradient(270deg, #008000, #fff2e6);
}
/* свой статус: Lime */
.chatUserAway[title~="Lime"], .chatPeople ul.chatPeopleList li[title~="Lime"].hover {
	opacity: 1;
}
.chatUserAway[title~="Lime"] .chatUserWrapper {
	background: linear-gradient(270deg, #00FF00, #fff2e6);
}
/* свой статус: Maroon */
.chatUserAway[title~="Maroon"], .chatPeople ul.chatPeopleList li[title~="Maroon"].hover {
	opacity: 1;
}
.chatUserAway[title~="Maroon"] .chatUserWrapper {
	background: linear-gradient(270deg, #800000, #fff2e6);
}
/* свой статус: Navy */
.chatUserAway[title~="Navy"], .chatPeople ul.chatPeopleList li[title~="Navy"].hover {
	opacity: 1;
}
.chatUserAway[title~="Navy"] .chatUserWrapper {
	background: linear-gradient(270deg, #000080, #fff2e6);
}
/* свой статус: Olive */
.chatUserAway[title~="Olive"], .chatPeople ul.chatPeopleList li[title~="Olive"].hover {
	opacity: 1;
}
.chatUserAway[title~="Olive"] .chatUserWrapper {
	background: linear-gradient(270deg, #808000, #fff2e6);
}
/* свой статус: Purple */
.chatUserAway[title~="Purple"], .chatPeople ul.chatPeopleList li[title~="Purple"].hover {
	opacity: 1;
}
.chatUserAway[title~="Purple"] .chatUserWrapper {
	background: linear-gradient(270deg, #800080, #fff2e6);
}
/* свой статус: Red */
.chatUserAway[title~="Red"], .chatPeople ul.chatPeopleList li[title~="Red"].hover {
	opacity: 1;
}
.chatUserAway[title~="Red"] .chatUserWrapper {
	background: linear-gradient(270deg, #FF0000, #fff2e6);
}
/* свой статус: Silver */
.chatUserAway[title~="Silver"], .chatPeople ul.chatPeopleList li[title~="Silver"].hover {
	opacity: 1;
}
.chatUserAway[title~="Silver"] .chatUserWrapper {
	background: linear-gradient(270deg, #C0C0C0, #fff2e6);
}
/* свой статус: Teal */
.chatUserAway[title~="Teal"], .chatPeople ul.chatPeopleList li[title~="Teal"].hover {
	opacity: 1;
}
.chatUserAway[title~="Teal"] .chatUserWrapper {
	background: linear-gradient(270deg, #008080, #fff2e6);
}
/* свой статус: White */
.chatUserAway[title~="White"], .chatPeople ul.chatPeopleList li[title~="White"].hover {
	opacity: 1;
}
.chatUserAway[title~="White"] .chatUserWrapper {
	background: linear-gradient(270deg, #FFFFFF, #fff2e6);
}
/* свой статус: Yellow */
.chatUserAway[title~="Yellow"], .chatPeople ul.chatPeopleList li[title~="Yellow"].hover {
	opacity: 1;
}
.chatUserAway[title~="Yellow"] .chatUserWrapper {
	background: linear-gradient(270deg, #FFFF00, #fff2e6);
}
@-webkit-keyframes l3_animation { 0% {color: rgb(0,0,255); } 20% {color: rgb(0,255,255); } 40% {color: rgb(255,0,0); } 60% {color: rgb(255,255,0); } 80% {color: rgb(255,255,255); } 100% {color: rgb(0,0,255); }
    
@-moz-keyframes l3_animation { 0% {color: rgb(0,0,255); } 20% {color: rgb(0,255,255); } 40% {color: rgb(255,0,0); } 60